[Desktop Entry]
Encoding=UTF-8
Name=X Bitmap
Name[af]=x biskaart
Name[bg]=Gimp
Name[eo]=X-Grafiko
Name[es]=Bitmap de X
Name[fr]=XBitmap
Name[lv]=X Bitmaps
Name[pt]=Imagem do X
Name[sl]=Bitna slika X
Name[sv]=X bitmap
Name[ven]=Mepe wa X
Name[xx]=xx
Name[zh_CN]=X 位图
GenericName=Bitmap Creator
GenericName[ar]=منشيء Bitmap
GenericName[bs]=Kreiranje bitmapa
GenericName[cs]=Tvůrce bitmap
GenericName[da]=Bitmap-editor
GenericName[de]=Pixelbilder erstellen
GenericName[el]=Δημιουργός Bitmap
GenericName[eo]=Bildopentrilo
GenericName[es]=Creador de Bitmpas
GenericName[et]=Bitmap graafika rakendus
GenericName[eu]=Bitmap Sortzailea
GenericName[fi]=Bittikarttojen luoja
GenericName[fr]=Pour créer des images bitmap
GenericName[he]=יוצר מפות סיביות
GenericName[hu]=képszerkesztő
GenericName[is]=Punktamyndasmiður
GenericName[it]=Creatore di bitmap
GenericName[ja]=ビットマップ作成
GenericName[lt]=Taškinės grafikos (bitmap) kūrėjas
GenericName[lv]=Bitmapu Veidotājs
GenericName[nb]=Bitkartprogram
GenericName[nl]=bitmap-aanmaker
GenericName[nn]=Biletlaging
GenericName[pl]=Tworzenie bitmap
GenericName[pt]=Criador de Imagens
GenericName[pt_BR]=Criação de Bitmap
GenericName[ro]=Creează imagini bitmap
GenericName[ru]=Создание картинок
GenericName[sk]=Editor bitmáp
GenericName[sl]=Urejevalnik bitnih slik
GenericName[sv]=Skapa bitmappar
GenericName[ta]=À¼òÐÏìÌ «¨ÁôÀ¡Ç÷
GenericName[th]=เครื่องมือสร้างภาพบิตแมพ
GenericName[tr]=Bitmap Yaratıcı
GenericName[uk]=Редактор Bitmap
GenericName[ven]=Muiti wa Bitimepe
GenericName[vi]=Trình tạo bitmap
GenericName[xh]=Umenzi WeBitmap
GenericName[xx]=xx
GenericName[zh_CN]=位图制作程序
GenericName[zh_TW]=點陣圖製作程式
GenericName[zu]=Udali Webimephu
Exec=bitmap
Terminal=false
Icon=xpm
Type=Application
